<?php

if(isset($_GET['delete']) && isset($_GET['user']))
{
	$uid = base64_decode($_GET['user']);
    if($actionParam->delete_withdraw($uid))
     {
        $message = "
                 <img src= http://sescentigate.com/pip.png alt= Wealthnoxt><br><br>
   
                 Hello $fullname,
                 <br><br>
                 Your Withdrawal of $".$amount." has been successfully deleted and have been refunded back to your balance.<br>
                 Transaction Batch is Paid.<br>
                 Thank You.<br>
                 Wealthnoxt Team.
                 
                 ";

                 $subject = "Withdrawal Deleted";

                 $actionParam->send_maill($email,$message,$subject);

      $actionParam->redirect('withdrawal?deleted');
     }
}
?>